Ticket #265 (closed defect: worksforme)

Opened 6 years ago

Last modified 6 years ago

instal update from 0.7.4 to 0.8.0

Reported by: yvesguerin@yahoo.ca Owned by: alamaison
Priority: major (affects peripheral workflow) Milestone:
Component: undefined Version: 0.8.0
Keywords: Cc:

Description

Dear,

I try to update swish from version 0.7.4 to 0.8.0 and during the install process I got an error: 2203.

windows xp: see screencapture

Regards

Attachments

swish-version.gif Download (19.3 KB) - added by yvesguerin@yahoo.ca 6 years ago.
windows version

Change History

Changed 6 years ago by yvesguerin@yahoo.ca

windows version

comment:1 Changed 6 years ago by yvesguerin@yahoo.ca

I Retry with explorer open and it works, so close this bug, sorry

comment:2 Changed 6 years ago by alamaison

  • Status changed from new to closed
  • Resolution set to worksforme

Thanks for the update.

Note: See TracTickets for help on using tickets.